Subject: aerodynamic conductance

From: [email-masked]
Date: 29 May 1995 16:09:39 GMT

Hi, there:

	I am looking for information regarding to the aerodynamic conductace in
forest canopies, especially interested in its modeling in terms of stand
structure (e.g., LAI). Any leads will be appreciated. Please response to:

[email-masked]

Thanks.
Shuguang Liu